# Overwritten Applet Properties (English)

# The text of the button showing the applet window
btAppDisplayFrame-NAME=Show Applet Frame

# Text and Mnemonic of the File menu.
# This uses the standard suffixes as everything else in the viewer.
# They are (including the dash):
#  -NAME[ACTION]:       the text of an action/a component
#  -TTT[ACTION]:        the tooltip text (short description) of an action/a component
#  -DESCR[ACTION]:      the long description of an action/a component
#  -ACCEL[ACTION]:      the accelerator key sequence of an action/a component
#  -MNEMO[ACTION]:      the mnemonic of an action/a component
#  -ICON[ACTION]:       the path of an icon (relative to code base) of an action/a component
#  -ICON-DIS[ACTION]:   the path of an icon (relative to code base) for the disabled state of an action/a component
#  -ICON-INACT[ACTION]: the path of an icon (relative to code base) for the inactive state of an action/a component
myFileMenu-NAME[ACTION]=File
myFileMenu-MNEMO[ACTION]=F

# Text and Mnemonic of the Save submenu.
# These uses own tags for name and mnemonic.
mySaveMenuText=Export
mySaveMenuMnemo=E
